extends Node

func _ready():
	set_physics_process(false)

var time = 1.0
export(NodePath) var node

func _physics_process(delta):
	time -= delta
#	get_node(node).modulate.r = lerp(get_node(node).modulate.r,1.0)
	if time <= 0: set_physics_process(false)
